Loading...
Searching...
No Matches
aromaticityProcessor.h File Reference
`#include <BALL/KERNEL/atomContainer.h>`
`#include <BALL/DATATYPE/options.h>`

Go to the source code of this file.

## Classes

class | BALL::AromaticityProcessor
| This processor provides methods for detection and assignment of aromaticity. More...
struct | BALL::AromaticityProcessor::Option
| Option names. More...
struct | BALL::AromaticityProcessor::Default
| Default values for options. More...

## Namespaces

namespace | BALL